{
  "url": "https://www.yourmajesty.co",
  "totalElementsVisible": 425,
  "totalElementsAll": 755,
  "cssVariables": {
    "--selection-background": "#000",
    "--background-color": "#fff",
    "--selection-color": "#fff",
    "--text-color": "#000"
  },
  "fonts": [
    {
      "family": "IvyPresto",
      "style": "normal",
      "weight": "400",
      "stretch": "normal",
      "status": "loaded"
    },
    {
      "family": "Messina",
      "style": "normal",
      "weight": "400",
      "stretch": "normal",
      "status": "loaded"
    },
    {
      "family": "Messina",
      "style": "italic",
      "weight": "400",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "Messina",
      "style": "normal",
      "weight": "700",
      "stretch": "normal",
      "status": "loaded"
    },
    {
      "family": "Messina",
      "style": "italic",
      "weight": "700",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "Messina",
      "style": "normal",
      "weight": "300",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "Messina",
      "style": "italic",
      "weight": "300",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "DM Mono",
      "style": "normal",
      "weight": "400",
      "stretch": "normal",
      "status": "loaded"
    },
    {
      "family": "DM Mono",
      "style": "italic",
      "weight": "400",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "DM Mono",
      "style": "normal",
      "weight": "500",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "DM Mono",
      "style": "italic",
      "weight": "500",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "DM Mono",
      "style": "normal",
      "weight": "300",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "DM Mono",
      "style": "italic",
      "weight": "300",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "IvyPresto",
      "style": "normal",
      "weight": "400",
      "stretch": "normal",
      "status": "loaded"
    },
    {
      "family": "Messina",
      "style": "normal",
      "weight": "400",
      "stretch": "normal",
      "status": "loaded"
    },
    {
      "family": "Messina",
      "style": "italic",
      "weight": "400",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "Messina",
      "style": "normal",
      "weight": "700",
      "stretch": "normal",
      "status": "loaded"
    },
    {
      "family": "Messina",
      "style": "italic",
      "weight": "700",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "Messina",
      "style": "normal",
      "weight": "300",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "Messina",
      "style": "italic",
      "weight": "300",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "DM Mono",
      "style": "normal",
      "weight": "400",
      "stretch": "normal",
      "status": "loaded"
    },
    {
      "family": "DM Mono",
      "style": "italic",
      "weight": "400",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "DM Mono",
      "style": "normal",
      "weight": "500",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "DM Mono",
      "style": "italic",
      "weight": "500",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "DM Mono",
      "style": "normal",
      "weight": "300",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "DM Mono",
      "style": "italic",
      "weight": "300",
      "stretch": "normal",
      "status": "unloaded"
    }
  ],
  "tokens": {
    "color": [
      [
        "rgba(0,0,0,1.0)",
        268
      ],
      [
        "rgba(255,255,255,1.0)",
        120
      ]
    ],
    "backgroundColor": [
      [
        "rgba(0,0,0,0.3)",
        35
      ],
      [
        "rgba(255,255,255,1.0)",
        2
      ],
      [
        "rgba(0,0,0,1.0)",
        1
      ],
      [
        "rgba(216,216,216,1.0)",
        1
      ]
    ],
    "backgroundImage": [
      [
        "linear-gradient(356deg, rgb(0, 0, 0) -12%, rgba(0, 0, 0, 0.1) 100.88%)",
        35
      ],
      [
        "linear-gradient(356deg, rgb(0, 0, 0) -45.43%, rgba(0, 0, 0, 0) 96.88%)",
        28
      ]
    ],
    "fontFamily": [
      [
        "sans-serif",
        281
      ],
      [
        "\"DM Mono\", sans-serif",
        52
      ],
      [
        "IvyPresto, sans-serif",
        39
      ],
      [
        "Messina",
        28
      ],
      [
        "Messina, sans-serif",
        25
      ]
    ],
    "fontSize": [
      [
        "16px",
        290
      ],
      [
        "13px",
        35
      ],
      [
        "20px",
        28
      ],
      [
        "30px",
        25
      ],
      [
        "18px",
        25
      ],
      [
        "70px",
        14
      ],
      [
        "18.72px",
        5
      ],
      [
        "17px",
        3
      ]
    ],
    "fontWeight": [
      [
        "400",
        381
      ],
      [
        "300",
        25
      ],
      [
        "100",
        14
      ],
      [
        "700",
        5
      ]
    ],
    "lineHeight": [
      [
        "18.4px",
        276
      ],
      [
        "14.95px",
        35
      ],
      [
        "28px",
        28
      ],
      [
        "33.9px",
        25
      ],
      [
        "77px",
        14
      ],
      [
        "27.9px",
        11
      ],
      [
        "21.528px",
        5
      ],
      [
        "23.97px",
        3
      ]
    ],
    "letterSpacing": [
      [
        "0.8px",
        52
      ],
      [
        "-0.2px",
        28
      ]
    ],
    "borderRadius": [
      [
        "5px",
        85
      ],
      [
        "0px 0px 5px 5px",
        28
      ],
      [
        "9999px",
        1
      ]
    ],
    "boxShadow": [
      [
        "rgba(0, 0, 0, 0.1) 2px 2px 6px 2px",
        1
      ]
    ],
    "transition": [
      [
        "all",
        342
      ],
      [
        "opacity 0.25s linear",
        36
      ],
      [
        "opacity 0.5s ease-out",
        18
      ],
      [
        "filter 0.3s linear",
        16
      ],
      [
        "color 0.15s linear, fill 0.15s linear",
        2
      ],
      [
        "color 0.15s linear",
        2
      ],
      [
        "opacity 0.15s ease-out",
        1
      ],
      [
        "bottom 0.3s ease-in-out",
        1
      ],
      [
        "0s 0.07s",
        1
      ],
      [
        "opacity 0.5s linear, transform 0.5s cubic-bezier(0.76, 0, 0.24, 1)",
        1
      ],
      [
        "opacity 0.5s linear 0.1s",
        1
      ],
      [
        "transform 0.5s cubic-bezier(0.76, 0, 0.24, 1)",
        1
      ],
      [
        "transform 0.2s cubic-bezier(0.76, 0, 0.24, 1) 0.3s",
        1
      ],
      [
        "opacity 0.25s linear 0.1s, transform 0.5s cubic-bezier(0.76, 0, 0.24, 1)",
        1
      ],
      [
        "opacity 0.5s linear 0.1s, transform 0.5s cubic-bezier(0.76, 0, 0.24, 1)",
        1
      ]
    ],
    "padding": [
      [
        "10px 0px 10px 0px",
        39
      ],
      [
        "4px 10px 4px 10px",
        35
      ],
      [
        "14px 12px 14px 12px",
        28
      ],
      [
        "24px 54px 24px 15px",
        24
      ],
      [
        "24px 32px 24px 15px",
        11
      ],
      [
        "115px 0px 144px 0px",
        1
      ],
      [
        "0px 40px 0px 40px",
        1
      ],
      [
        "0px 32px 0px 32px",
        1
      ],
      [
        "0px 34px 0px 34px",
        1
      ],
      [
        "10px 10px 10px 10px",
        1
      ]
    ],
    "gap": [
      [
        "50px",
        7
      ],
      [
        "20px",
        1
      ]
    ],
    "borderColor": [
      [
        "rgb(0, 0, 0)",
        268
      ],
      [
        "rgb(255, 255, 255)",
        120
      ]
    ],
    "borderWidth": [],
    "textTransform": [
      [
        "uppercase",
        52
      ]
    ],
    "cursor": [
      [
        "pointer",
        318
      ]
    ]
  },
  "sections": [
    {
      "file": "03_desktop_section_00.png",
      "y": 0
    },
    {
      "file": "03_desktop_section_01.png",
      "y": 810
    }
  ],
  "requests": {
    "byType": {
      "document": 2,
      "image": 15,
      "stylesheet": 2,
      "script": 17,
      "font": 5,
      "other": 2,
      "media": 45,
      "fetch": 4
    },
    "fonts": [
      "https://yourmajesty.co/fonts/DM_mono/DMMono-Regular.ttf",
      "https://yourmajesty.co/fonts/IvyPresto/IvyPresto_Display_Thin.otf",
      "https://yourmajesty.co/fonts/Messina/MessinaSans-Bold.ttf",
      "https://yourmajesty.co/fonts/Messina/Messina_Sans.ttf",
      "https://yourmajesty.co/fonts/your-main-font.woff2"
    ],
    "stylesheets": [
      "https://yourmajesty.co/_next/static/css/2b9d54d8ecd225c5.css",
      "https://yourmajesty.co/_next/static/css/879fd873315d2173.css"
    ]
  }
}